{
    "recommendations": [
        "ms-python.python",
        "ms-python.debugpy",
        "ms-python.pylint",
        "mtxr.sqltools",
        "mtxr.sqltools-driver-pg",
        "humao.rest-client",
        "genieai.chatgpt-vscode"
    ],
    "unwantedRecommendations": [
    ]
}